
Grupo 6 2018 - Feature #251

 Informe 1

08/28/2018 08:14 AM - David Orellana

Status: New Start date: 08/28/2018

Priority: High Due date: 09/06/2018

Assignee: Nicolas Vargas % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

Preparación del Informe 1

History

#1 - 09/04/2018 08:12 AM - David Orellana

- % Done changed from 10 to 80

#2 - 09/06/2018 08:49 AM - David Orellana

- % Done changed from 80 to 100
